/*CSS*/

/*---------------------------------------------HTML-BODY...*/

html {
	width:100%;
	font-family: 'Ubuntu', sans-serif;
	background-color:#f7f6f4;
}
body {
	position:relative;
	margin:0;
    padding:0;
    border:none;
	text-align:left;
	font-family: 'Ubuntu', sans-serif;
	font-size:14px;
	color:#211f1d;
}

a {
	text-decoration:none;
	-webkit-transition:ease-in-out all;
	-webkit-transition-duration:.1s;
	-moz-transition:ease-in-out all;
	-moz-transition-duration:.1s;
	-o-transition:ease-in-out all;
	-o-transition-duration:.1s;
	transition:ease-in-out all;
	transition-duration:.1s;
}
.clear {
	clear:both;
}
.left {
	text-align:left;
}
.right {
	text-align:right;
}
.center {
	text-align:center;
}

#header {
	height:210px;
	background:url(art/header_bg.png);
	border-bottom:solid 1px #4f4f4f;
	font-family: 'Ubuntu Condensed', sans-serif;
	line-height:150%;
	text-shadow:1px 1px 0px rgba(255, 255, 255, 1);
	padding:10px 0;
	position:relative;
	z-index:10;
}
#header .tav {
	border-bottom:dashed 3px #ccc;
	margin:0.6% 0;
}
#header h2 {
	font-weight:normal;
	font-size:16px;
	color:#5c5c5a;
	margin:1% 0;
}
#header .logo {
	padding:0 0 10px;
	vertical-align:middle;
}
#HEBIlogo {
	padding:0 7px;
}
.l1, .l2, .l3 {
	display:inline-block;
	position:relative;
}
.l1, .l3 {
	width:18%;
	text-align:center;
}
.l2 {
	width:62%;
	text-align:center;
}
.l1 img, .l3 img {
	border:dashed 3px #b6b5b4;
	-webkit-border-radius:100%;
	-moz-border-radius:100%;
	border-radius:100%;
	margin:0 3%;
}
.l1 img:hover, .l3 img:hover {
	border-color:#999;
	box-shadow:#999 0px 0px 5px;
	transition:All 0.3s ease;
	-webkit-transition:All 0.3s ease;
	-moz-transition:All 0.3s ease;
	-o-transition:All 0.3s ease;
}

/*language selector*/
#langActive {}
#langSelect {
	display:none;
	position:absolute;
	top:100%;
	left:10px;
	background:#fff;
	border-radius:40px;
	padding:10px;
}
#langSelect ul {
	margin:0;
	padding:0;
}
#langSelect li {
	list-style:none;
	margin:0;
	padding:0;
	line-height:100%;
}
#langSelect img {
	margin:0;
	padding:0;
}

.wrapper {
	max-width:1000px;
	margin:0 auto;
}
#footer {
	border-top:solid 1px #f7f6f4;
	background:url(art/header_bg.png) repeat-x;
	background-color:#f7f6f4;
	font-family: 'Ubuntu Condensed', sans-serif;
	text-shadow:1px 1px 0px rgba(255, 255, 255, 1);
	color:#757473;
}
.bike {
	background:url(art/bike-route.png) center no-repeat;
}
#footer .wrapper {
	padding:0.6% 0;
}
.copy span {
	float:right;
}
.copy a {
	color:#757473;
	margin:0 2% 0 0;
}
.copy a:hover {
	color:#000;
}
.copy span a {
	margin:0;
}
#alsomenu, .fomenu {
	font-size:17px;
	text-align:center;
}
#alsomenu ul, .fomenu ul {
	list-style:none;
	margin:0;
	padding:5px 0;
}
#alsomenu li, .fomenu li {
	list-style:none;
	display:inline-block;
	text-transform:uppercase;
	margin:0 0.8%;
}
#alsomenu a {
	color:#757473;
}
.fomenu {
	height:50px;
	margin:10px 0 0 0;
}
.fomenu a {
	display:inline-block;
	line-height:30px;
	color:#171615;
}
.fomenu a:hover {
	color:#757473;
}
#alsomenu a:hover {
	color:#000;
}
#alsomenu .current a {
	color:#000;
}
.fomenu .current a {
	color:#000;
	/*text-shadow:1px 1px 0px rgba(117, 116, 115, 1);*/
	border-bottom:3px dashed rgba(0,0,0,.1);
}
#topcim {
	background:url(art/topcim_bg.png);
	color:#FFF;
	font-family: 'Arbutus Slab', serif;
	font-size:24px;
	text-align:center;
}
#topcim .wrapper {
	padding:0.7% 0;
}

#terkep {
	position:relative;
}
#terkep img {
	width:100%;
}
#terkep iframe {
	width:100%;
	border:none;
	position:relative;
	z-index:5;
}
#terkep .helper {
	width:154px;
	height:96px;
	background:url(../art/map_functions_switch_on_png.png) no-repeat center;
	position:absolute;
	z-index:999;
	right:0;
	top:50%;
	margin-top:-50px;
	/*border-right:0px solid #fff;*/
	cursor:pointer;
	/*opacity:1;*/
	transition:all ease-out .2s;
	padding:0;
	text-align:center;
	font-size:11px;
	color:#666;
}
#terkep .helper.active {
	background:url(../art/map_functions_switch_off_png.png) no-repeat center;
	/*opacity:1;*/
	/*border-right:5px solid #fff;*/
}
#terkep .helper span {
	display:none;
}
#terkep .helper.active span {
	opacity:0;
}
#terkep .no-mouse-shall-pass-here {
	position:absolute;
	z-index:6;
	width:100%;
	height:100%;
	top:0;
	left:0;
}
#terkep .no-mouse-shall-pass-here.disabled {
	display:none;
}

.turakor {
	background:url(art/tura-bg.gif) center;
	padding:1.8% 0 1.8% 0;
}
.turakor .wrapper {
}
.turakor .terkep {
	width:30%;
	float:left;
}
.turakor .turainfo {
	width:65%;
	float:right;
	color:#8f8e8c;
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size:18px;
}
.turainfo .cim {
	font-family: 'Arbutus Slab', serif;
	font-size:36px;
	color:#FFF;
}
.turainfo .cim a {
	color:#fff;
}
.turainfo .helyek {
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	line-height:30px;
	margin:0 0 5% 0;
}
.purple .helyek, .purple .tav span, .purple a, .purple .kisbox a {
	color:#de45b8;
}
.red .helyek, .red .tav span, .red a, .red .kisbox a {
	color:#ea3d3d;
}
.orange .helyek, .orange .tav span, .orange a {
	color:#ea8e3d;
}
.green .helyek, .green .tav span, .green a {
	color:#b7ea3d;
}
.green2 .helyek, .green2 .tav span, .green2 a {
	color:#44d8ba;
}
.blue .helyek, .blue .tav span, .blue a {
	color:#5dbafb;
}
.turainfo .szint {
	width:23%;
	text-align:center;
	float:left;
}
.turainfo .tav {
	width:23%;
	text-align:center;
	float:left;
}
.tav span {
	font-size:60px;
	line-height:46px;
}
.tav span strong {
	font-size:96px;
	font-weight:normal;
	line-height:90px;
}
.turainfo .terep {
	width:54%;
	text-align:center;
	float:left;
}
.terkep img {
	width:100%;
}
.turainfo img {
	width:100%;
	margin:14px 0 0 0;
}
.szint img {
	max-width:120px;
}
.terep img {
	max-width:350px;
}
.gordit .wrapper {
	border-bottom:dashed 3px #ccc;
	margin:0 auto 0.4% auto;
	padding:0.6% 0;
}
.gordit .gorditright {
	padding:0 0 0 35%;
}
.orange .gorditright a, .orange .gorditright, .orange .kisbox a {
	color:#c6620b;
}
.green .gorditright a, .green .gorditright, .green .kisbox a {
	color:#77a112;
}
.green2 .gorditright a, .green2 .gorditright, .green2 .kisbox a {
	color:#1ab192;
}
.blue .gorditright a, .blue .gorditright, .blue .kisbox a {
	color:#1c88d4;
}
.segit .cim {
	padding:0 0 20px;
	font-family: 'Arbutus Slab', serif;
	font-size:36px;
	color:#6ec6eb;
	text-align:center;
}
.segit .torzs {
	column-count:3;
	-moz-column-count:3;
	-webkit-column-count:3;
	column-gap:50px;
	-moz-column-gap:50px;
	-webkit-column-gap:50px;
}
.segit .torzs .bigbox {}
.torzs .boxcim {
	font-family: 'Arbutus Slab', serif;
	font-size:24px;
	color:#FFF;
}
.torzs .boxcim a {
	color:#fff;
}
.torzs .boxcim img {
	vertical-align:middle;
	border:dashed 5px #6ec6eb;
	-webkit-border-radius:100%;
	-moz-border-radius:100%;
	border-radius:100%;
	margin:5%;
	transition:all ease-out 1s;
}
.torzs .boxcim:hover img {
	border:solid 5px #fff;
}
.torzs .boxtext {
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size:18px;
	color:#80d3f6;
}
.torzs .boxtext a {
	color:#80d3f6;
}
.torzs .boxtext a:hover {
	color:#ddd;
}
#tajekozodas {
	background:url(art/tajekozodas-repeat.png) repeat-y center;
	position:relative;
	min-height:600px;
	padding:1.4% 0;
}
#tajekozodas .top {
	position:absolute;
	top:0;
	background:url(art/tajekozodas-top.png) no-repeat bottom;
	width:100%;
	height:300px;
	z-index:0;
}
#tajekozodas .bottom {
	position:absolute;
	bottom:0;
	background:url(art/tajekozodas-bottom.png) no-repeat top;
	width:100%;
	height:300px;
	z-index:0;
}
#tajekozodas .wrapper {
	z-index:100;
	position:relative;
}
#tajekozodas .cim {
	padding:0 0 30px;
	text-align:center;
	font-family: 'Arbutus Slab', serif;
	font-size:40px;
	color:#FFF;
	text-shadow:2px 2px 0px rgba(0, 0, 0, 0.4);
}
#tajekozodas .torzs {
	/*column-count:3;
	-moz-column-count:3;
	-webkit-column-count:3;
	column-gap:50px;
	-moz-column-gap:50px;
	-webkit-column-gap:50px;*/
}
#tajekozodas .box {
	clear:both;
	font-family:Georgia;
	font-size:24px;
	color:#FFF;
	text-shadow:2px 2px 0px rgba(0, 0, 0, 0.4);
	vertical-align:middle;
	margin:0 0 6% 0;
	padding:0 0 7% 0;
	border-bottom:dashed 3px #0287bd;
}
#tajekozodas .box a:hover .pict {
	box-shadow:2px 2px 5px rgba(0, 0, 0, 0.4);
	transition:All 0.3s ease;
	-webkit-transition:All 0.3s ease;
	-moz-transition:All 0.3s ease;
	-o-transition:All 0.3s ease;
}
#tajekozodas .box .pict {
	width:92px;
	height:92px;
	border:dashed 3px #fff;
	-webkit-border-radius:100%;
	-moz-border-radius:100%;
	border-radius:100%;
	overflow:hidden;
	margin:0 3% 0 0;
	float:left;
}
#tajekozodas .box img {
	vertical-align:middle;
}
#tajekozodas .box .leadkep {
	width:140%;
	height:auto;
	min-height:100%;
	vertical-align:middle;
	margin-left:-20%;
}
#tajekozodas .cimbox {
	padding:10% 0 0 0;
}
#tajekozodas .littleboxcim {
	font-size:18px;
	color:#FFF;
}
#tajekozodas .littleboxlead {
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size:16px;
	text-shadow:none;
	color:#FFF;
}
#tajekozodas .osszes {
	font-family:Georgia;
	text-align:right;
	text-shadow:2px 2px 0px rgba(0, 0, 0, 0.4);
	padding:0 14% 0 0;
}
#tajekozodas .osszes a {
	color:#b2f0ff;
}
#tajekozodas .osszes a:hover {
	color:#fff;
}
#main {
	background:url(art/header_bg.png) repeat-x;
	border-bottom:solid 1px #bfbebc;
	position:relative;
	padding:0 0 2% 0;
}
#main .wrapper {
	position:relative;
	z-index:10;
	border-bottom:dashed 3px #989796;
	padding-bottom:22px;
}
.middle {
}
#main .bg {
	width:100%;
	height:280px;
	position:absolute;
	z-index:1;
	bottom:0;
	background:url(art/bg_bottom.png) repeat-x;
}
.mainleft {
	float:left;
	width:30%;
	padding:2% 0 0 0;
	position:relative;
	z-index:10;
}
.mainleft .tav {
	border-bottom:dashed 3px #ccc;
	clear:both;
}
.kisbox, .albox {
	text-shadow:1px 1px 0px rgba(255, 255, 255, 1);
	vertical-align:bottom;
	margin:10% 0 14% 0;
	clear:both;
}
.albox {
	border-bottom:dashed 3px #ccc;
	margin:7% 0 0 0;
	padding:0 0 9% 0;
}
.mainleft .albox a {
	color:#1b77b8;
}
.mainleft .albox a:hover {
	color:#333;
	border-bottom:1px dotted rgba(0,0,0,.2);
}
.kisbox img, .albox-thumb {
	float:left;
	border:dashed 3px #898989;
	-webkit-border-radius:100%;
	-moz-border-radius:100%;
	border-radius:100%;
	margin:0 3%;
}
.albox-thumb {
	width:100px;
	height:100px;
	position:relative;
	overflow:hidden;
}
.albox-thumb img {
	width:133%;
	min-height:100%;
	position:relative;
	left:-10%;
}
.kisbox ul, .albox ul {
	margin:0;
	padding:3% 0 0 0;
}
.kisbox li {
	list-style:none;
	font-family: 'Arbutus Slab', serif;
	font-size:24px;
	line-height:24px;
}
.albox li {
	list-style:none;
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size:16px;
	line-height:21px;
	color:#757473;
}
.albox li.cim {
	font-size:18px;
	font-family:Georgia, sans-serif;
	margin:0 0 2% 0;
}
.albox li.cim a {
	color:#757473;
}
.kisbox li a {
	list-style:none;
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size:18px;
	color:#1b77b8;
}
.kisbox li a:hover {
	color:#333;
	border-bottom:1px dotted rgba(0,0,0,.2);
}
.mainright {
	float:right;
	width:65%;
	padding:2% 0 0 0;
	position:relative;
	z-index:10;
	text-shadow:1px 1px 0px rgba(255, 255, 255, 1);
}
.mainright h1 {
	font-family: 'Arbutus Slab', serif;
	font-weight:normal;
}
.mainright .text {
	font-family: 'Open Sans', sans-serif;
	text-align:justify;
	margin:0 0 0 1%;
	font-size:16px;
}
.mainright .text p {
	padding:0 3% 0 2%;
	margin:5px 0 16px;
}
.mainright .text img {
	max-width:106%;
}
.mainright a {
	color:#757473;
}
.mainright .text a {
	/*color:#c11095;*/
	color:#757473;
	font-weight:bold;
	border-bottom:1px dotted rgba(0,0,0,.2);
}
.mainright .text a:hover {
	color:#333;
}
.mainright .text h2 {
	font-family: 'Arbutus Slab', serif;
	font-size:30px;
	font-weight:normal;
}
.mainright .text h3 {
	font-family: 'Arbutus Slab', serif;
	font-size:30px;
	font-weight:normal;
}
.mainright .text h4 {
	margin:5px 0;
	padding:0;
	font-size:18px;
	/*color:#ea3d3d;*/
}
.mainright .text iframe {
	border:none;
	margin:0 auto;
}
.mainright .tags {
	margin:33px 0 0;
	padding:12px;
	background:rgba(0,0,0,.1);
	color:rgba(0,0,0,.6);
	text-shadow:none;
}
.mainright .tags a {
	font-weight:bold;
}

.mainright .download {
	padding:10px 0;
	color:#555;
}
.mainright .download table {
	margin:10px 0;
}
.mainright .download td {
	padding:10px 0;
	border-top:1px solid rgba(0,0,0,.1);
}

/*színes linkek és heading-ek a cikkekhez*/
#article615061 a {
	color:#c11095;
	font-weight:600;
}
#article615067 h4 {
	color:#ea3d3d;
}

#teaser4850 h4 {
	color:#1b77b8;
}



#footer .tav {
	border-bottom:dashed 3px #ccc;
	margin:1.6% 0;
}
#footer .logos {
	margin:7% 0 0 0;
	text-align:center;
}
#footer .logo-section {
	display:table-cell;
	width:25%;
	vertical-align:middle;
}
#footer .logo-section.multiple {
	text-align:left;
}
#footer .logo-section.multiple img {
	padding:5px;
}
/*#footer .logos img {
	width:100%;
}*/

@media screen and (max-width: 1260px) {
.bike {
	background-size:80%;
}
}


/*leftovers*/
hr {
	height:1px;
	padding:0;
	margin:22px 0;
	border:none;
	border-bottom:dashed 3px #d3d3d3;
}

#routes {
	background:url(../art/routes-bg.jpg) no-repeat center;
	padding:22px 0;
	color:#fff;
	text-shadow:1px 1px 0 rgba(0,0,0,.5);
	box-shadow:inset 0 0 220px rgba(0,0,0,.5);
}
#routes-wrap {
	padding:0 0 22px 0;
	color:#fff;
	transform: translateZ(1px);
	-webkit-transform: translateZ(1px);
	text-shadow:2px 2px 0 rgba(0,0,0,.5);
}
#routes-wrap h2 {
	font-family: 'Arbutus Slab', serif;
	font-size:22px;
	line-height:110%;
	margin:22px 0 0;
	padding:0;
}
#routes-wrap p {
	margin:5px 0;
	padding:0;
}
#routes-wrap a {
	color:#fff;
}
#routes-wrap .ico {
	width:100%;
	height:250px;
	background-repeat:no-repeat;
	background-position:center;
	text-align:center;
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size:92px;
	line-height:60%;
	opacity:.8;
	transition:opacity ease-out .2s;
	-webkit-transform:translate3d(0,0,0);
}
#routes-wrap td:hover .ico {
	opacity:1;
}
#routes-wrap .ico span {
	position:relative;
	left:48px;
	top:55px;
}
#routes-wrap .ico small {
	font-size:60px;
}

/*latnivalok oldal*/
.tag-cloud {
	padding:22px 0;
	text-align:center;
}
.tag-cloud a {
	color:#1b77b8;
	padding:5px;
	border-radius:3px;
}
.tag-cloud a:hover {
	color:#fff;
	background:#1b77b8;
}
.box-title {
	border-top:dashed 3px #ccc;
	padding:20px 0 10px;
}
.box-title h3 {
	font-size:30px;
	font-family: 'Arbutus Slab', serif;
	line-height:110%;
	margin:0;
	padding:0;
}
.box-title.noborder  {
	border-top:none;
	padding:10px 0 20px;
}
.box-subtitle p {
	margin:2px 0;
	padding:0;
}

.box-place a {
	color:#1b77b8;
	padding:2px;
}
.box-items {
	padding:16px 0;
}
.box-items .albox {
	float:left;
	width:32%;
	min-height:133px;
	padding:10px 0;
	margin:10px 1% 10px 0;
	border:none;
	clear:none;
	position:relative;
	left:-16px;
}
.box-items .albox-thumb {
	margin:0 10px 0 0;
}
.box-items .more a:hover {
	color:#333;
	border-bottom:1px dotted rgba(0,0,0,.2);
}


/*latnivalo cikknezet - hurrá*/
#funyiro {
	background:#0a0a0a;
	padding:22px 0;
}

.article-leadkep {
	width:300px;
	height:300px;
	float:left;
	position:relative;
	overflow:hidden;
	border-radius:100%;
	border:5px dashed #fff;
	text-align:center;
}
.article-leadkep .leadkep {
	min-width:100%;
	min-height:100%;
}

.article-info {
	width:66%;
	min-height:180px;
	float:right;
	color:#fff;
	position:relative;
	padding-bottom:120px;
}
.article-info p {
	color:#a4a3a1;
	font-size:16px;
}
.article-info h2 {
	font-family: 'Arbutus Slab', serif;
	font-size:36px;
	margin:0;
	padding:0;
	line-height:120%;
}
.article-info a {
	color:#5dbafb;
}

.article-gallery {
	width:100%;
	height:106px;
	position:absolute;
	overflow:hidden;
	bottom:-6px;
	left:0;
}
.article-gallery .thumb {
	float:left;
	width:100px;
	height:100px;
	position:relative;
	overflow:hidden;
	border-radius:100%;
	border:3px dashed #fff;
	margin:0 10px 22px 0;
}
.article-gallery .thumb img {
	width:150%;
	height:auto;
	margin-left:-25%;
}
.article-gallery .thumb:hover {
	border:3px solid #fff;
}

.column-title {
	margin:22px 0 10px;
	font-size:30px;
	font-family: 'Arbutus Slab', serif;
}

.attachments .downloadLink {
	display:block;
	padding:5px;
	background:rgba(255,255,255,.5);
}
.attachments .downloadLink img {
	vertical-align:middle;
}